burn_classes:
  unburned: 5450
  low: 3729
  moderate: 1739
  high: 456
emampr_landcover_vote_2017:
  42: 22939
  43: 1034
  71: 284
  41: 249
  90: 55
  31: 8
  52: 1
soil_textures:
  clay loam: 24570
